/* Global reset */
*, .reset * {
    border: none;
    outline: none;
    margin: 0;
    padding: 0;
}
/* Basics */
@font-face {
    font-family: Cambria;
    src: url('/media/ttf/cambria.ttc');
}
@font-face {
    font-family: Cambria;
    font-weight: bold;
    src: url('/media/ttf/cambriab.ttf');
}
@font-face {
    font-family: Cambria;
    font-style: italic;
    src: url('/media/ttf/cambriai.ttf');
}
@font-face {
    font-family: Cambria;
    font-style: italic;
    font-weight: bold;
    src: url('/media/ttf/cambriaz.ttf');
}

@font-face {
    font-family: Calibri;
    src: url('/media/ttf/calibri.ttf');
}
@font-face {
    font-family: Calibri;
    font-weight: bold;
    src: url('/media/ttf/calibrib.ttf');
}
@font-face {
    font-family: Calibri;
    font-style: italic;
    src: url('/media/ttf/calibrii.ttf');
}
@font-face {
    font-family: Calibri;
    font-style: italic;
    font-weight: bold;
    src: url('/media/ttf/calibriz.ttf');
}

html, body {
    height: 100%;
}

body {
    background-color: #000000;
    background-image: url(/media/img/background_events.jpg);
    background-position: 0 -50px;
    background-repeat: no-repeat;
    font-family: Calibri, Verdana, Arial, sans-serif;
    color: #eeeeec;
	margin: 20px auto;
}

a:link, a:visited {
    color: #729fcf;
    text-decoration: none;
}

a:hover, a:active, a:focus {
    text-decoration: underline;
}

hr {
    height: 2px;
    margin: 8px 0;
}
div.intro{
font-size: 15px;
line-height: 150%;
background-color:#000;
padding:5px 20px 10px 20px;
color: #ccc;
margin-top:0px;

}

.richtext {
    text-align: justify;
}

.richtext h1, .richtext h2, .richtext h3, .richtext h4, .richtext h5, .richtext h6 {
    font-family: Calibri, Arial, sans-serif;
}

.richtext h1 {
    color:#fff;
    font-size: 1.2em;
    margin: 0.4em 0 0.5em;
    text-align: left;
    text-transform: uppercase;
	font-weight:100;
}

.richtext h2 {
    font-size: 1em;
}

.richtext h4 {
    color:#006666;
    font-size: 1.2em;
    margin: 0.4em 0 0.5em;
    text-align: left;
    text-transform: uppercase;
	font-weight:100;
}

.richtext p {
    margin-bottom: 1em;
	line-height: 150%;
	font-size: 15px;
	color: #bbb;
}

.richtext ul {
    margin-bottom: 1em;
	line-height: 150%;
	font-size: 15px;
	color: #888;
    margin-left: 3em;
}

.richtext li ul {
    margin-bottom: 0;
}

.clearfix {
    clear: both;
}

.requirejs {
    display: none;
}

.hasjs .requirejs {
    display: block;
}

/* Layout */
#wrapper {
    min-height: 100%;
    height: auto !important;
    height: 100%;
    width: 1000px;
    margin: 0 auto -50px;
}
#header {

	background: url(/media/img/skyline.jpg) 0px 0px no-repeat;
}

#header #logo {
    height: 45px;
    margin: 20px 0px 25px 20px;
}

#header #navwrapper {
    height: 32px;
	font-family:Arial, Helvetica, sans-serif;
	background-color:#000;

}

#header #nav {
    height: 32px;
    width: 960px;
    margin: 0 auto;
	font-family: Calibri, Arial, Helvetica, sans-serif;
    display: block;
    text-align: center;
	    
}

#header #nav li {
    height: 32px;
    width: 160px;
    display: block;
    float: left;
    background-image: url(/media/img/semitransparent.png);

}

#header #nav li a:link, #header #nav li a:visited {

    height: 32px;
    width: 160px;
    font-size: 14px;
    text-transform: uppercase;
	font-weight:bold;
    display: block;
color: #999;
    line-height: 32px;
}

#header #nav li a:hover, #header #nav li a:active, #header #nav li a:focus {
    background-color: #eeeeec;
    background-image: none;
    color: #000000;
    text-decoration: none;

}

#header #slideshow #stage {
    height: 180px;
    padding: 0px 0 0 0;
    color: #eeeeec;
    display: block;
    position: relative;
    overflow: hidden;
background-color:#000;
}

#header #slideshow #stage #container {
    height: 180px;
    display: block;
    position: absolute;
    white-space: nowrap;
	background-color: #000;
}

#header #slideshow #stage #container li {
    height: 180px;
    margin-right: 4px;
    display: inline-block;
}

#header #slideshow #stage #container li img {
    height: 180px;
    width: auto;
}

#header #slideshow #stage #overlay {
    background-image: url(/media/img/semitransparent.png);
    background-repeat: repeat;
    height: 48px;
    width: 100%;
    bottom: 0;
    position: absolute;
    line-height: 48px;
    text-align: center;
}

#header #slideshow #stage #overlay span {
    text-transform: uppercase;
    font-size: 1.5em;
    font-weight: bold;
}

#header #banner {
    width: 1000px;
    margin-top: 8px;
}

#content {
    width: 680px;
    float: left;
	padding:0px 20px 20px 20px;
    background-color:#000;
}

#sidebar {
    width: 240px;
    float: right;
	background-color:#000;
}

#sidebar #hiring {
    height: 46px;
    width: 205px;
    margin: 12px auto 0;
    display: block;
}

#sidebar #social ul {
    width: 224px;
    margin: 8px 8px 4px;
    display: block;
}

#sidebar #social ul li {
    height: 42px;
    width: 112px;
    display: block;
    float: left;
    line-height: 42px;
    text-align: center;
}

#sidebar #social ul li a img {
    height: 34px;
    width: 100px;
}

#sidebar #social ul li a:hover img, #sidebar #social ul li a:active img, #sidebar #social ul li a:focus img {
    height: 37px;
    width: 108px;
}

#footer, #push {
    height: 50px;
}

#footer {
    height: 50px;
    width: 1000px;
    margin: 0 auto;
	border-top: 1px solid #fff;
}

#footer #footer-nav {
    display: block;
    text-align: left;
}

#footer #footer-nav li {
    height: 32px;
    display: inline-block;
}

#footer #footer-nav li a:link, #footer #footer-nav li a:visited {
    height: 32px;
    padding: 0 16px;
    font-size: 12px;
    display: block;
    color: #eeeeec;
    line-height: 32px;
}

#footer #footer-nav li a:hover, #footer #footer-nav li a:active, #footer #footer-nav li a:focus {
    text-decoration: underline;
}
